RubyGems Navigation menu

axiomus_api 0.6.1

This gem provides a Ruby wrapper over Axiomus API.

Versionen:

  1. 0.6.1 - December 24, 2014 (22,5 KB)
  2. 0.6.0 - August 27, 2014 (22,5 KB)
  3. 0.5.2 - July 14, 2014 (22 KB)
  4. 0.5.1 - June 18, 2014 (22 KB)
  5. 0.5 - May 19, 2014 (22,5 KB)
Zeige alle Versionen (11 total)

Besitzer:

Autoren:

  • Kinderly LTD

SHA 256-Prüfsumme:

37496f6b9811b49e9bcdb4ab58d7f006d3abbc3b6c0473fe5565deb81eba76cb

Downloads insgesamt 19.244

Für diese Version 2.242

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: